html, body {
    width: 100%;
	height:1128px;
	margin: 0;
    padding: 0;
	overflow-x: hidden;
}


#Table_01 {
	position:relative;
	left:0px;
	top:0px;
	margin-left: auto;
    margin-right: auto;
    width:1022px;
	height:1124px;

}

#logo {
	position:absolute;
	left:-100px;
	top:0px;
	width:250px;
	height:183px;
	z-index: 6;
}

#maintopbar {
	position:absolute;
	left:200px;
	top:0px;
	width:969px;
	height:83px;
	z-index: 6;
}

#topbackground {
	position:relative;
	left:-450px;
	top:-25px;
	width:100%;
	min-width: 1950px;
	height:89px;
	overflow: hidden;
	background: url("../images/topbar_background.png") repeat center top;
	z-index: 5;
}

#bottombackground {
	position:relative;
	left:-450px;
	top:850px;
	width:100%;
	min-width: 1950px;
	height:187px;
	overflow: hidden;
	background: url("../images/bottombar_background.png") repeat center top;
	z-index: -1;
}

#socialbackground {
	position:relative;
	left:-450px;
	top:664px;
	width:100%;
	min-width: 1950px;
	height:64px;
	overflow: hidden;
	background: url("../images/socialbar_background.png") no-repeat center top;
	z-index: -1;
}


#innercontent {
	position:absolute;
	left:88px;
	top:48px;
	width:880px;
	height:890px;
	z-index: 4;
	overflow: hidden;
}

#backgroundcharacter {
	position:absolute;
	left:-80px;
	top:150px;
	z-index: -3;
	overflow: hidden;
}


#backgroundcharactertwo {
	position:absolute;
	left:450px;
	top:150px;
	z-index: -3;
	overflow: hidden;
} 

#eo2u-characters {
	position:absolute;
	left:0px;
	top:0px;
	width:880px;
	height:349px;
	z-index: -2;
}

#boxbackground {
	position:absolute;
	left:60px;
	top:50px;
	width:880px;
	height:349px;
	z-index: -2;
}

#purhcasetext {
	position:absolute;
	left:10px;
	top:385px;
	width:880px;
	height:349px;
	text-align:center;
	
	z-index: 1;
}


#eo2u-logo {
	position:absolute;
	left:189px;
	top:532px;
	width:646px;
	height:307px;
	z-index: 2;
}


#socialmedia {
	position:absolute;
	left:435px;
	top:920px;
	width:1022px;
	height:88px;
	z-index: 5;
}

#footer {
	position:absolute;
	left:240px;
	top:987px;
	width:1022px;
	height:88px;
	
}

#legal {
    position: absolute;
    left: -400px;
    top: 1075px;
    width: 190%;
    text-align: center;
    font-size: x-small;
    color: #FFF;
    background-color: #000;
}



#purchasemain {
	position:absolute;
	left:30px;
	top:100px;
	width:880px;
	height:0px;
	z-index: 1;
}

/*footer addition*/
.fade-border{display: block;border: 0;height: 1px;width: 100%;margin: 0;background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));}
#footer-2{color:#FFF;text-align:center;width:90%;margin: 1% auto 0;}
#footer-2 a{color:#FFF;text-decoration:none;font-size:15px;display:inline-block;padding:20px}
#esrbPrivacy img{height:72px!important;width: auto; margin-left: 10px;}
